Webhooks

List Webhooks

GET
/orgs/{organizationId}/webhooks

Lists webhooks for the organization.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

Query Parameters

page?integer
Range-9007199254740991 <= value <= 9007199254740991
limit?integer
Range-9007199254740991 <= value <= 9007199254740991
sortBy?string
Value in"id""url""subscribedEventKeys""enabled""createdAt""updatedAt"
sortDir?string
Value in"asc""desc"
include?|array<>|string
enabled?boolean|string|number|null
createdAt?|null
updatedAt?|null
url?string|array<string>|
subscribedEventKeys?string|array<string>|
hasDeadLetters?boolean|string|number|null
hasNoDeadLetters?boolean|string|number|null
hasEventLogs?boolean|string|number|null
hasNoEventLogs?boolean|string|number|null
hasAuditLogs?boolean|string|number|null
hasNoAuditLogs?boolean|string|number|null
deadLetterId?string|array<string>|
eventLogId?string|array<string>|
auditLogId?string|array<string>|
search?string

Response Body

OK

application/json
  1. response
curl -X GET 'https://api.tillor.eu/orgs/string/webhooks'
null